server.port=5000
debug=false
spring.messages.basename=messages/messages
security.oauth2.resource.filter-order=3
security.signing-key=MaYzkSjmkzPC57L
security.encoding-strength=256
security.security-realm=Spring Boot Realm
security.jwt.client-id=testjwtclientid
security.jwt.client-secret=XY7kmzoNzl100
security.jwt.grant-type=password
security.jwt.scope-read=read
security.jwt.scope-write=write
security.jwt.resource-ids=testjwtresourceid
server.servlet.context-path=/TncHoloo/api

spring.jackson.mapper.accept-case-insensitive-properties=true
spring.jackson.mapper.accept-case-insensitive-enums=true
spring.jackson.mapper.accept-case-insensitive-values=true
spring.jackson.deserialization.accept-single-value-as-array=true
spring.jackson.parser.allow-numeric-leading-zeros=true

logging.level.org.apache.tomcat=OFF

#dataSource
spring.datasource.url=jdbc:sqlserver:
db.port=1433
